@font-face {
  font-family: "fgrgl";
  src: url("/15/static/fonts/fgrgl.ttf") format('truetype'),
  url("/15/static/fonts/fgrgl.eot?") format('eot'),
  url("/15/static/fonts/fgrgl.woff") format('woff');
  }
@font-face {
  font-family: "fgmgl";
  src: url("/15/static/fonts/fgmgl.ttf") format('truetype'),
  url("/15/static/fonts/fgmgl.eot?") format('eot'),
  url("/15/static/fonts/fgmgl.woff") format('woff');
  }
/* customized bootstrap */
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #FFF;
    background-color: transparent;
}
.navbar-inverse {
    /* background-color: #008CBA; */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#356aa0+0,356aa0+100;Blue+Flat */
    background: #356aa0; /* Old browsers */
    background: -moz-linear-gradient(top,  #356aa0 0%, #356aa0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #356aa0 0%,#356aa0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #356aa0 0%,#356aa0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */
    border:none;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #FFF;
    background-color: transparent;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #639EC9;
    color: #FFF;
}
.dropdown-menu > li > a {
    font-weight:bold;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #D9DDF3;
}
.btn {
    border-radius: 0;
}
.btn-group-lg > .btn, .btn-lg {
    border-radius: 0;
}
.panel, .panel-heading{
    border-radius: 0;
}
del, s{
  margin-right:0.5em;
}
/* end */
*{
  padding:0;
  margin:0;
  }
body{
  font-family:YuGothic,"Lucida Grande","Droid Sans","DejaVu Sans","Bitstream Vera Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Verdana,"ＭＳ Ｐゴシック","MS PGothic","VL Pゴシック","Takao Pゴシック","IPA Pゴシック",sans-serif;
  }
/*.navbar-inverse {
  background-color: #0044BA;
  }*/
.c{
  clear:both;
  }
.warning {
    border-radius: 6px;
    background: none repeat scroll 0% 0% #FFDAB9;
    color: #F00;
    font-weight: bold;
}
.red{
  color:red;
  }
.bold{
  font-weight:bold;
  }
ul{
  list-style-position: inside;
  margin-left:1em;
  }
#association{
  font-size:48px;
  position:relative;
  left:30px;
  top:30px;
  }
#calender{
  font-size:40px;
  position:relative;
  left:50px;
  top:40px;
  }
#ycu{
  font-size:40px;
  position:relative;
  left:50px;
  top:50px;
  }
h3{
  margin-top:8px;
  margin-bottom:6px;
  padding:6px 0;
  font-size:24px;
  border-bottom:1px solid rgb(180, 180, 180);
  font-family:fgkgl, Meiryo, メイリオ;
  font-weight:normal;
  
  }
#title-bar{
  color:white;
  }
#title-bar ul{
  float:right;
  }
#title-bar ul  li{
  list-style-type:none;
  display:inline-block;
  font-size:16px;
  padding:12px 10px;
  line-height:1;
  }
#footer{
  font-size:12px;
  text-align:right;
  }
a{
  color:#3A5DF3;
  }
#main a:hover {
  text-decoration:underline;
  color:#6F16ED;
  }
@media only screen and (max-width:768px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
    }
  .dropdown-header {
    color: #D0EEFC;
    }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #80ACF9;
    }
  }
@media only screen and (max-width:480px){
  del, s, .red{
    display:inline-block;
    }
  }
@media only print{
  }
